<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92">
    <author>Mari Darth, Moroz+</author>
    <version>1.0.1.0</version>

    <title>
        <en>PLN</en>
        <ru>ПЛН</ru>
    </title>

	<iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>

	<description>
	    <en>  
<![CDATA[Plough 3-12-hull mounted PNL is designed for plowing to a depth of 30 cm for grain and industrial crops of different soils.

Manufacturer: RUBARZ
Model: PLN 3-35, PLN 4-35, PLN 6-35, PLN 9-35, PLN 12-35
Price: 6890-18400 €
Working width: 1.7-5.3 m
Required power: 70-280 hp
Working speed: 12 km/h

Changelog: 1.0.1.0
- Added improved ground textures




]]>
        </en>
	    <de>  
<![CDATA[Der 3-12-scharige Anbaupflug PNL wurde zum Pflügen von Getreide und Industriekulturen auf verscheidenen Böden mit einer Tiefe von bis zum 30cm entwickelt.

Hersteller: RUBARZ
Modell: PLN 3-35, PLN 4-35, PLN 6-35, PLN 9-35, PLN 12-35
Preis: 6890-18400 €
Arbeitsbreite: 1.7-5.3 m
Benötigte Leistung: 70-280 hp
Arbeitsgeschwindigkeit: 12 km/h

Änderungsprotokoll: 1.0.1.0
- Auswahl bodentexturen hinzugefügt


]]>
        </de>
		<ru>  
<![CDATA[Плуг трех/двендацати корпусный навесной ПЛН предназначен для пахоты на глубину до 30 см под зерновые и технические культуры различных почв.

Завод производитель: РУБАРЗ
Модель: ПЛН 3-35, ПЛН 4-35, ПЛН 6-35, ПЛН 9-35, ПЛН 12-35
Цена: 6890-18400 €
Рабочая ширина: 1.7-5.3 м
Рекомендуемая мощность: 70-280 л/с
Рабочая скорость: 12 км/ч

Список изменений: 1.0.1.0
- Добавлены улучшенные текстуры грунта



]]>
        </ru>
	</description>

    <storeItems>    
		<storeItem xmlFilename="pln_3x35.xml"/>
		<storeItem xmlFilename="pln_4x35.xml"/>
		<storeItem xmlFilename="pln_6x35.xml"/>
		<storeItem xmlFilename="pln_9x35.xml"/>
		<storeItem xmlFilename="pln_12x35.xml"/>
    </storeItems>

	<brands>        
        <brand name="RUBARZ" title="RUBARZ" image="brand.dds"/>   
    </brands>

   
    <l10n>
	    <text name="configuration_stickers">
		  <en>Stickers</en>
		  <ru>Стикеры</ru>
		</text>
		<text name="configuration_stickerson">
		  <en>Stickers on</en>
		  <ru>Стикеры установлены</ru>
		</text>
		<text name="configuration_stickersoff">
		  <en>Stickers off</en>
		  <ru>Стикеры убраны</ru>
		</text>
	
		
    </l10n>

</modDesc>